@charset "utf-8";

/*교통사고*/
.sub-container.index .p1 .d-flex{display: flex; gap: 16px;}
.sub-container.index .p1 .d-flex div{border: 2px solid #ddd; padding:  224px 0 24px; font-size: 18px; line-height: 1; color: #333; text-align: center; width: calc((100% - 16px - 16px - 16px) / 4); border-radius: 12px; font-weight: 700;}
.sub-container.index .p1 .d-flex div:nth-child(1){background: url(./img/img_index1.png) no-repeat top center white;}
.sub-container.index .p1 .d-flex div:nth-child(2){background: url(./img/img_index2.png) no-repeat top center white;}
.sub-container.index .p1 .d-flex div:nth-child(3){background: url(./img/img_index3.png) no-repeat top center white;}
.sub-container.index .p1 .d-flex div:nth-child(4){background: url(./img/img_index4.png) no-repeat top center white;}
.sub-container.index2{margin-top: 120px; background: #f7f7f7; border-radius: 12px; padding: 80px;}
.sub-container.index2 .p1{margin-bottom: 24px; padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px solid #ddd;}
.sub-container.index2 .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.index2 .p2 .part{margin-bottom: 52px;}
.sub-container.index2 .p2 .title{font-size: 18px; margin-bottom: 16px; font-weight: 700;}
.sub-container.index2 .p2 .part li{background: white; padding: 40px; margin-bottom: 16px; border-radius: 12px; display: flex; gap: 24px; border: 2px solid #ddd;}
.sub-container.index2 .p2 .part li:last-child{margin-bottom: 0;}
.sub-container.index2 .p2 .part li span{display: inline-block; width: 32px; height: 32px; text-align: center;background: #333; color: white; font-size: 18px; line-height: 32px; font-weight: 700; margin-bottom: 24px;}
.sub-container.index2 .p2 .part li b{font-weight: normal; color: #069CA2;}
.sub-container.index2 .p2 .part li div:first-child{width: 350px; height: 180px; border-radius: 12px;}
.sub-container.index2 .p2 .part li div:last-child{width: calc(100% - 350px - 24px);}
.sub-container.index2 .p2 .part li:nth-child(1) div:first-child{background: url(./img/img_index5.png) no-repeat center center / cover;}
.sub-container.index2 .p2 .part li:nth-child(2) div:first-child{background: url(./img/img_index6.png) no-repeat center center / cover;}
.sub-container.index2 .p2 .part li:nth-child(3) div:first-child{background: url(./img/img_index7.png) no-repeat center center / cover;}
.sub-container.index2 .p2 .part.part2 p{color: #333;}
.sub-container.index2 .p2 .part.part2 ul{margin-top: 32px; display: flex; align-items: center}
.sub-container.index2 .p2 .part.part2 li{background: white;padding: 80px 0 24px; width: calc((100% - 32px - 32px - 32px) / 4); text-align: center; font-weight: 700; color: #069CA2; border-radius: 12px;justify-content: center; border: 2px solid #069CA2;}
.sub-container.index2 .p2 .part.part2 li:nth-child(2n){width: 32px; color: #069CA2; padding: 0; text-align: center; background: unset; border: 0;}
.sub-container.index2 .p2 .part.part2 li:nth-child(1){background: url(./img/icon_index1.png) no-repeat top 24px center white;}
.sub-container.index2 .p2 .part.part2 li:nth-child(3){background: url(./img/icon_index2.png) no-repeat top 24px center white;}
.sub-container.index2 .p2 .part.part2 li:nth-child(5){background: url(./img/icon_index3.png) no-repeat top 24px center white;}
.sub-container.index2 .p2 .part.part2 li:nth-child(7){background: url(./img/icon_index4.png) no-repeat top 24px center white;}
.sub-container.index2 .p2 .part.part3 ul{margin-top: 32px; display: flex;flex-wrap: wrap; gap: 16px;}
.sub-container.index2 .p2 .part.part3 ul li{width: calc((100% - 16px - 16px - 16px) / 4); padding: 224px 0 24px; text-align: center; font-weight: bold; border: 2px solid #ddd; display: unset; margin-bottom: 0;}
.sub-container.index2 .p2 .part.part3{margin-bottom: 0;}
.sub-container.index2 .p2 .part.part3 li:nth-child(1){background: url(./img/img_index8.png) no-repeat top center white;}
.sub-container.index2 .p2 .part.part3 li:nth-child(2){background: url(./img/img_index9.png) no-repeat top center white;}
.sub-container.index2 .p2 .part.part3 li:nth-child(3){background: url(./img/img_index10.png) no-repeat top center white;}
.sub-container.index2 .p2 .part.part3 li:nth-child(4){background: url(./img/img_index11.png) no-repeat top center white;}
.sub-container.index2 .p2 .part.part3 li:nth-child(5){background: url(./img/img_index12.png) no-repeat top center white;}
.sub-container.index2 .p2 .part.part3 li:nth-child(6){background: url(./img/img_index13.png) no-repeat top center white;}
.sub-container.index2 .p2 .part.part3 li:nth-child(7){background: url(./img/img_index14.png) no-repeat top center white;}
.sub-container.index2 .p2 .part.part3 li:nth-child(8){background: url(./img/img_index15.png) no-repeat top center white;}

/*관절/척추질환*/
.sub-container.spinejoint{margin-bottom: 120px; background: #f7f7f7; border-radius: 12px; padding: 80px;}
.sub-container.spinejoint .p1{margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #ddd;}
.sub-container.spinejoint .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.spinejoint .title{font-size: 18px; font-weight: 700; margin-bottom: 16px;}
.sub-container .mb-52{margin-bottom: 52px;}
.sub-container.spinejoint div:last-child{margin-bottom: 0;}
.sub-container.spinejoint .p2 .d-flex{display: flex; gap: 16px;}
.sub-container.spinejoint .p2 .d-flex div{border: 2px solid #ddd; border-radius: 12px; background: white;padding: 224px 24px 24px; width: calc((100% - 16px - 16px) / 3); font-weight: 700; text-align: center; color: #333;}
.sub-container.spinejoint .p2 .d-flex div:nth-child(1){background: url(./img/img_spinejoint1.png) no-repeat top center white;}
.sub-container.spinejoint .p2 .d-flex div:nth-child(2){background: url(./img/img_spinejoint2.png) no-repeat top center white;}
.sub-container.spinejoint .p2 .d-flex div:nth-child(3){background: url(./img/img_spinejoint3.png) no-repeat top center white;}
.sub-container.spinejoint .p3 .d-flex{display: flex; gap: 16px;}
.sub-container.spinejoint .p3 .d-flex div{font-weight: 700; color: #069CA2; border: 2px solid #069CA2; padding: 80px 0 24px;  text-align: center; width: calc((100% - 16px - 16px - 16px) / 4); border-radius: 12px; background: white;}
.sub-container.spinejoint .p3 .d-flex div:nth-child(1){background: url(./img/icon_spinejoint1.png) no-repeat top 24px center white;}
.sub-container.spinejoint .p3 .d-flex div:nth-child(2){background: url(./img/icon_spinejoint2.png) no-repeat top 24px center white;}
.sub-container.spinejoint .p3 .d-flex div:nth-child(3){background: url(./img/icon_spinejoint3.png) no-repeat top 24px center white;}
.sub-container.spinejoint .p3 .d-flex div:nth-child(4){background: url(./img/icon_spinejoint4.png) no-repeat top 24px center white;}
.sub-container.spinejoint .p4 .d-flex{display: flex; gap: 16px;flex-wrap: wrap;}
.sub-container.spinejoint .p4 .d-flex div{border: 2px solid #ddd; border-radius: 12px; background: white; padding: 224px 24px 24px; width: calc((100% - 16px - 16px) / 3); font-weight: 700; text-align: center; color: #333;}
.sub-container.spinejoint .p4 .d-flex div:nth-child(1){background: url(./img/img_spinejoint4.png) no-repeat top center white;}
.sub-container.spinejoint .p4 .d-flex div:nth-child(2){background: url(./img/img_spinejoint5.png) no-repeat top center white;}
.sub-container.spinejoint .p4 .d-flex div:nth-child(3){background: url(./img/img_spinejoint6.png) no-repeat top center white;}
.sub-container.spinejoint .p4 .d-flex div:nth-child(4){background: url(./img/img_spinejoint7.png) no-repeat top center white;}
.sub-container.spinejoint .p4 .d-flex div:nth-child(5){background: url(./img/img_spinejoint8.png) no-repeat top center white;}
.sub-container.spinejoint .p4 .d-flex div:nth-child(6){background: url(./img/img_spinejoint9.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint2 .p2 .d-flex{flex-direction: column;}
.sub-container.spinejoint.spinejoint2 .p2 .d-flex div{background: white; text-align: left; width: 100%; padding: 32px; font-weight: normal;}
.sub-container.spinejoint.spinejoint2 .p2 .d-flex div b{font-weight: 700; display: block; margin-bottom: 16px;}
.sub-container.spinejoint.spinejoint2 .p3 .d-flex div:nth-child(1){background: url(./img/icon_spinejoint5.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint2 .p3 .d-flex div:nth-child(2){background: url(./img/icon_spinejoint6.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint2 .p3 .d-flex div:nth-child(3){background: url(./img/icon_spinejoint7.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint2 .p3 .d-flex div:nth-child(4){background: url(./img/icon_spinejoint8.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint2 .p4 .d-flex div:nth-child(1){background: url(./img/img_spinejoint16.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint2 .p4 .d-flex div:nth-child(2){background: url(./img/img_spinejoint17.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint2 .p4 .d-flex div:nth-child(3){background: url(./img/img_spinejoint18.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint2 .p4 .d-flex div:nth-child(4){background: url(./img/img_spinejoint19.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint2 .p4 .d-flex div:nth-child(5){background: url(./img/img_spinejoint20.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint2 .p4 .d-flex div:nth-child(6){background: url(./img/img_spinejoint21.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint3 .p2 .d-flex{flex-direction: column;}
.sub-container.spinejoint.spinejoint3 .p2 .d-flex div{background: white; text-align: left; width: 100%; padding: 32px; font-weight: normal;}
.sub-container.spinejoint.spinejoint3 .p2 .d-flex div b{font-weight: 700; display: block; margin-bottom: 16px;}
.sub-container.spinejoint.spinejoint3 .p3 .d-flex div:nth-child(1){background: url(./img/icon_spinejoint9.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint3 .p3 .d-flex div:nth-child(2){background: url(./img/icon_spinejoint10.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint3 .p3 .d-flex div:nth-child(3){background: url(./img/icon_spinejoint11.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint3 .p3 .d-flex div:nth-child(4){background: url(./img/icon_spinejoint12.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint3 .p4 .d-flex div:nth-child(1){background: url(./img/img_spinejoint22.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint3 .p4 .d-flex div:nth-child(2){background: url(./img/img_spinejoint23.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint3 .p4 .d-flex div:nth-child(3){background: url(./img/img_spinejoint24.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint3 .p4 .d-flex div:nth-child(4){background: url(./img/img_spinejoint25.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint3 .p4 .d-flex div:nth-child(5){background: url(./img/img_spinejoint26.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint3 .p4 .d-flex div:nth-child(6){background: url(./img/img_spinejoint27.png) no-repeat top center white;}
.sub-container.spinejoint.spinejoint4 .p2 .d-flex{flex-wrap: wrap;}
.sub-container.spinejoint.spinejoint4 .p2 .d-flex div{background: white; padding: 32px; font-weight: normal; text-align: left; width: calc((100% - 16px) / 2);}
.sub-container.spinejoint.spinejoint4 .p2 .d-flex div ul{margin-top: 16px;}
.sub-container.spinejoint.spinejoint4 .p3 .d-flex div:nth-child(1){background: url(./img/icon_spinejoint13.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint4 .p3 .d-flex div:nth-child(2){background: url(./img/icon_spinejoint14.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint4 .p3 .d-flex div:nth-child(3){background: url(./img/icon_spinejoint15.png) no-repeat top 24px center white;}
.sub-container.spinejoint.spinejoint4 .p3 .d-flex div:nth-child(4){background: url(./img/icon_spinejoint16.png) no-repeat top 24px center white;}
.sub-container.spinejoint0{margin-bottom: 120px;}
.sub-container.spinejoint0 .d-flex{display: flex; gap: 16px;}
.sub-container.spinejoint0 .d-flex div{border: 2px solid #ddd; padding:  224px 0 24px; font-size: 16px; line-height: 1.3; color: #333; text-align: center; width: calc((100% - 16px - 16px - 16px - 16px - 16px) / 6); border-radius: 12px;}
.sub-container.spinejoint0 .d-flex div b{font-size: 18px; display: block; margin-bottom: 8px; font-weight: 700;}
.sub-container.spinejoint0 .d-flex div:nth-child(1){background: url(./img/img_spinejoint28.png) no-repeat top center white;}
.sub-container.spinejoint0 .d-flex div:nth-child(2){background: url(./img/img_spinejoint29.png) no-repeat top center white;}
.sub-container.spinejoint0 .d-flex div:nth-child(3){background: url(./img/img_spinejoint30.png) no-repeat top center white;}
.sub-container.spinejoint0 .d-flex div:nth-child(4){background: url(./img/img_spinejoint31.png) no-repeat top center white;}
.sub-container.spinejoint0 .d-flex div:nth-child(5){background: url(./img/img_spinejoint32.png) no-repeat top center white;}
.sub-container.spinejoint0 .d-flex div:nth-child(6){background: url(./img/img_spinejoint33.png) no-repeat top center white;}

/*수술후재활*/
.sub-container.postrehab{background: #f7f7f7; padding: 80px; border-radius: 12px;}
.sub-container.postrehab .p1{margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #ddd;}
.sub-container.postrehab .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.postrehab .title{font-size: 18px; margin-bottom: 16px; font-weight: 700;}
.sub-container.postrehab .p3 b{background: #069CA2; display: block; color: white; padding: 8px 16px 8px;}
.sub-container.postrehab .p3 b:nth-last-child(2){margin-top: 32px; display: block;}
.sub-container.postrehab .p3 .d-flex{display: flex; gap: 16px; flex-wrap: wrap; margin-top: 12px;}
.sub-container.postrehab .p3 .d-flex div{border: 2px solid #ddd; text-align: center; font-weight: 700; padding: 224px 0 24px; width: calc((100% - 16px - 16px) / 3); border-radius: 12px;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(1){background: url(./img/img_postrehab1.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(2){background: url(./img/img_postrehab2.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(3){background: url(./img/img_postrehab3.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(4){background: url(./img/img_postrehab4.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(5){background: url(./img/img_postrehab5.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(6){background: url(./img/img_postrehab6.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(7){background: url(./img/img_postrehab7.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(8){background: url(./img/img_postrehab8.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(3) div:nth-child(9){background: url(./img/img_postrehab9.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(5) div:nth-child(1){background: url(./img/img_postrehab10.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(5) div:nth-child(2){background: url(./img/img_postrehab11.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(5) div:nth-child(3){background: url(./img/img_postrehab12.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(5) div:nth-child(4){background: url(./img/img_postrehab13.png) no-repeat top center white;}
.sub-container.postrehab .p3 .d-flex:nth-child(5) div:nth-child(5){background: url(./img/img_postrehab14.png) no-repeat top center white;}

/*침&뜸&부항치료*/
.sub-container.acutherapy{padding: 80px; border-radius: 12px; margin-bottom: 40px; height: 520px;}
.sub-container.acutherapy.acutherapy3{margin-bottom: 0;}
.sub-container.acutherapy .p1 .title{font-size: 50px; line-height: 1; margin-bottom: 32px; font-weight: bold;}
.sub-container.acutherapy .p1 p{display: inline-block; width: 40%; word-break: keep-all;}
.sub-container.acutherapy .p2 ul{width: 60%;}
.sub-container.acutherapy.acutherapy{background: url(./img/bg_acutherapy1.png) center center / cover;}
.sub-container.acutherapy.acutherapy2{background: url(./img/bg_acutherapy2.png) center center / cover}
.sub-container.acutherapy.acutherapy3{background: url(./img/bg_acutherapy3.png) center center / cover}
.sub-container.acutherapy.acutherapy.acutherapy0{background: url(./img/bg_acutherapy0.png) center center / cover;}

/*추나요법*/
.sub-container.chuna{background: #f7f7f7; border-radius: 12px; padding: 80px;}
.sub-container.chuna .title{font-size: 18px; margin-bottom: 16px; font-weight: 700;}
.sub-container.chuna .p1{margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #ddd;}
.sub-container.chuna .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.chuna .p1 .d-flex{display: flex; flex-wrap: wrap;justify-content: center;padding: 40px; background: url(./img/bg_chuna1.png) no-repeat center center / cover black;margin-bottom: 40px; border-radius: 12px;}
.sub-container.chuna .p1 .d-flex div:nth-child(1),.sub-container.chuna .p1 .d-flex div:nth-child(3){width: 360px; height: 360px; background: rgba(255, 255, 255, .7); display: flex;flex-direction: column;justify-content: center;align-items: center; border-radius: 50%; font-size: 22px;}
.sub-container.chuna .p1 .d-flex div:nth-child(1) span,.sub-container.chuna .p1 .d-flex div:nth-child(3) span{font-size: 62px; font-weight: 700;}
.sub-container.chuna .p1 .d-flex div:nth-child(2){width: 80px; display: flex;justify-content: center;align-items: center; font-size: 40px;}
.sub-container.chuna .p1 .d-flex div:last-child{width: 100%; text-align: center; margin-top: 32px; font-weight: 700; color: white;}
.sub-container.chuna .p2 .d-flex{display: flex; gap: 16px; margin-bottom: 24px;}
.sub-container.chuna .p2 .d-flex div{border: 2px solid #069CA2; padding: 80px 0 24px; text-align: center; font-weight: 700; color: #069CA2; width: calc((100% - 16px - 16px) / 3); border-radius: 12px;}
.sub-container.chuna .p2 .d-flex div:nth-child(1){background: url(./img/icon_chuna1.png) no-repeat top 24px center white;}
.sub-container.chuna .p2 .d-flex div:nth-child(2){background: url(./img/icon_chuna2.png) no-repeat top 24px center white;}
.sub-container.chuna .p2 .d-flex div:nth-child(3){background: url(./img/icon_chuna3.png) no-repeat top 24px center white;}

/*한약*/
.sub-container.herbmed.mb-120{margin-bottom: 120px;}
.sub-container.herbmed .d-flex{display: flex; gap: 16px;}
.sub-container.herbmed .d-flex div{border: 2px solid #ddd; border-radius: 12px; padding: 224px 0 24px; width: calc((100% - 16px - 16px - 16px) / 4); color: #333; text-align: center;}
.sub-container.herbmed .d-flex div b{display: block; line-height: 1; margin-bottom: 4px; font-weight: 700;}
.sub-container.herbmed .d-flex div:nth-child(1){background: url(./img/img_herbmed1.png) no-repeat top center white;}
.sub-container.herbmed .d-flex div:nth-child(2){background: url(./img/img_herbmed2.png) no-repeat top center white;}
.sub-container.herbmed .d-flex div:nth-child(3){background: url(./img/img_herbmed3.png) no-repeat top center white;}
.sub-container.herbmed .d-flex div:nth-child(4){background: url(./img/img_herbmed4.png) no-repeat top center white;}
.sub-container.herbmed.f7f7f7 .sub-container.herbmed{height: 520px; margin-bottom: 40px; border-radius: 12px; padding: 80px; background: white;}
.sub-container.herbmed.f7f7f7 .sub-container.herbmed:last-child{margin-bottom: 0;}
.sub-container.herbmed.f7f7f7 .sub-container.herbmed .title{font-size: 50px; line-height: 1; margin-bottom: 32px; font-weight: 700; color: black;}
.sub-container.herbmed.f7f7f7 .sub-container.herbmed .text{width: 30%; word-break: keep-all;}
.sub-container.herbmed.f7f7f7 .sub-container.herbmed.p1{background: url(./img/bg_herbmed1.png) no-repeat center center / cover;}
.sub-container.herbmed.f7f7f7 .sub-container.herbmed.p2{background: url(./img/bg_herbmed2.png) no-repeat center center / cover;}
.sub-container.herbmed.f7f7f7 .sub-container.herbmed.p3{background: url(./img/bg_herbmed3.png) no-repeat center center / cover;}

/*공통*/
.sub-container ul li{background: url(../../skin/board/member/img/li_cc.png) no-repeat top 12px left; padding-left: 16px; padding-bottom: 8px; color: #333; font-size: 16px;}
body:has(.f7f7f7) #ft{margin-top: 0;}

/* 1000px 이하일때 */
@media (max-width: 1000px){
    .sub-container.index .p1 .d-flex,.sub-container.spinejoint0 .d-flex,.sub-container.herbmed .d-flex{flex-direction: column;}
    .sub-container.index .p1 .d-flex div,.sub-container.herbmed .d-flex div{width: 100%; padding: 24px 24px 24px 38% !important; background-size: 35% !important; background-position: left center !important; text-align: left; font-size: 1rem;}
    .sub-container.index2,.sub-container.spinejoint{margin-top: 100px;padding: 32px;}
    .sub-container.index2 .p2 .part li{padding: 24px;flex-direction: column;}
    .sub-container.index2 .p2 .part li span{margin-bottom: 12px;}
    .sub-container.index2 .p2 .part li div:last-child{width: 100%;}
    .sub-container.index2 .p2 .part.part2 li{width: calc((100% - 16px) / 2); margin-bottom: 0;}
    .sub-container.spinejoint0 .d-flex div{width: 100%; padding: 24px 24px 24px 40% !important; background-size: 38% !important; background-position: left center !important; text-align: left; font-size: 1rem;}
    .sub-container.spinejoint0,.sub-container.spinejoint,.sub-container.herbmed.mb-120{margin-bottom: 100px;}
    .sub-container.postrehab{padding: 32px;}
    .sub-container.acutherapy.acutherapy.acutherapy0,.sub-container.acutherapy.acutherapy,.sub-container.herbmed.f7f7f7 .sub-container.herbmed{padding: 32px; height: 360px;}
    .sub-container.chuna{padding: 32px;}
    .sub-container.acutherapy .p1 .title{font-size: 28px;}
    .sub-container.acutherapy .p1 p,.sub-container.herbmed.f7f7f7 .sub-container.herbmed .text{width: auto;}
    .sub-container.chuna .p2 .d-flex{flex-direction: column;}
    .sub-container.chuna .p2 .d-flex div{width: 100%; background-position: left 20px center !important; padding: 24px 72px 24px; text-align: left;}
}
/* 700px 이하일때 */
@media (max-width: 700px){
    .sub-container.index2 .p1 .title,.sub-container.spinejoint .p1 .title,.sub-container.postrehab .p1 .title,.sub-container.chuna .p1 .title,.sub-container.herbmed.f7f7f7 .sub-container.herbmed .title{font-size: 28px; margin-bottom: 16px;}
    .sub-container.index2 .p1,.sub-container.spinejoint .p1,.sub-container.postrehab .p1{padding-bottom: 32px; margin-bottom: 32px;}
    .sub-container.index2 .p2 .part.part2 ul,.sub-container.spinejoint .p3 .d-flex{flex-wrap: wrap; gap: 16px;}
    .sub-container.index2 .p2 .part.part2 li:nth-child(2n){display: none;}
    .sub-container.index2 .p2 .part.part3 ul li,.sub-container.spinejoint .p3 .d-flex div,.sub-container.spinejoint .p4 .d-flex div,.sub-container.postrehab .p3 .d-flex div{width: calc((100% - 16px) / 2); padding-left: 8px; padding-right: 8px;}
    .sub-container.index2 .p2 .part li div:first-child{width: 100%;}
    .sub-container.acutherapy.acutherapy2{background: url(./img/bg_acutherapy2_2.png) no-repeat left center / cover;}
    .sub-container.acutherapy.acutherapy{background-position-x: right;}
    .sub-container.chuna .p1 .d-flex div:nth-child(1), .sub-container.chuna .p1 .d-flex div:nth-child(3){width: 160px; height: 160px;}
    .sub-container.chuna .p1 .d-flex div:nth-child(1) span, .sub-container.chuna .p1 .d-flex div:nth-child(3) span{font-size: 52px;}
}

/* 500px 이하일때 */
@media (max-width: 500px){
    .sub-container.index2 .p2 .part.part3 ul li{width: 100%; background-position-y: 20px !important;}
    .sub-container.spinejoint0 .d-flex div{width: 100%; padding: 16px 24px 16px 42% !important; background-size: 40% !important; word-break: break-all;}
    .sub-container.spinejoint0 .d-flex div:nth-child(1){background: url(./img/img_spinejoint28_2.png) no-repeat;}
    .sub-container.spinejoint0 .d-flex div:nth-child(2){background: url(./img/img_spinejoint29_2.png) no-repeat;}
    .sub-container.spinejoint0 .d-flex div:nth-child(3){background: url(./img/img_spinejoint30_2.png) no-repeat;}
    .sub-container.spinejoint0 .d-flex div:nth-child(4){background: url(./img/img_spinejoint31_2.png) no-repeat;}
    .sub-container.spinejoint0 .d-flex div:nth-child(5){background: url(./img/img_spinejoint32_2.png) no-repeat;}
    .sub-container.spinejoint0 .d-flex div:nth-child(6){background: url(./img/img_spinejoint33_2.png) no-repeat;}
    .sub-container.spinejoint0 .d-flex div b{margin-bottom: 4px;}
    .sub-container.spinejoint .p4 .d-flex div,.sub-container.postrehab .p3 .d-flex div{width: 100%;}
    .sub-container.postrehab .p1 .title{line-height: 1.25;}
    .sub-container.herbmed .d-flex div:nth-child(1){background: url(./img/img_herbmed1_1.png) no-repeat left center;}
    .sub-container.herbmed .d-flex div:nth-child(2){background: url(./img/img_herbmed2_2.png) no-repeat left center;}
    .sub-container.herbmed .d-flex div:nth-child(3){background: url(./img/img_herbmed3_2.png) no-repeat left center;}
    .sub-container.herbmed .d-flex div:nth-child(4){background: url(./img/img_herbmed4_2.png) no-repeat left center;}
    .sub-container.herbmed.f7f7f7 .sub-container.herbmed.p1{background: url(./img/bg_herbmed1_2.png) no-repeat center center;}
    .sub-container.herbmed.f7f7f7 .sub-container.herbmed.p2{background: url(./img/bg_herbmed2_2.png) no-repeat center center;}
    .sub-container.herbmed.f7f7f7 .sub-container.herbmed.p3{background: url(./img/bg_herbmed3_2.png) no-repeat center center;}
}